# 应用服务配置
server:
  proxy: true

# security 安全
security:
  csrf:
    # 允许调用的域名地址的，例如：http://<Referer>/
    refererWhiteList:
      - "127.0.0.1"
      - "<Referer>"

# GORM 数据源
gorm:
  dataSource:
    default:
      type: "mysql"
      host: "<mysql host>"
      port: 3306
      username: "<mysql username>"
      password: "<mysql password>"
      database: "<mysql database>"

# Redis 缓存数据
redis:
  dataSource:
    default:
      port: 6379 # Redis port
      host: "<redis host>"
      password: "<redis password>"
      db: 0 # Redis db_num
